﻿div#top
{
	margin:0px;padding:0px;background-position:left top;
	background:url('../images/login/ltl.png');background-repeat:no-repeat;
}
#top div
{
	margin:0px;background: url( '../images/login/ltr.png' ) right top;
	background-repeat: no-repeat;
}
#top div div
{	margin-left:6px;margin-right:6px;background:url( '../images/login/lrpht.jpg' ) left top;
	background-repeat: repeat-x;
	width:574px;
	height:6px;
}
#middle
{
	margin:0px;
	padding:0px;
	position:relative;
	background: url( '../images/login/lrpvl.jpg' ) left top;
	background-repeat: repeat-y;
}
#middler
{	
	margin:0px;	
	background: url(  '../images/login/lrpvr.jpg' ) right top;
	background-repeat: repeat-y;
}
#middleContent
{
	color:#2f2f2f;
	margin-left:6px;
	margin-right:6px;
	background: url('../images/login/lrpv.jpg' ) left top;
	background-repeat: repeat-x;
	width:574px;
	height:290px;
}
/*
background: url('../images/login/lrpv.jpg' ) left top;
	background-repeat: repeat-x;	
background-color:#989898;
	background-position:left top;
*/
div#bottom
{
	margin: 0px;
	padding: 0px;
	background: url( '../images/login/lbl.png' ) left top;
	background-repeat: no-repeat;
}
#bottom div
{
	background: url( '../images/login/lbr.png' ) right top;
	background-repeat: no-repeat;
}
#bottom div div
{
	margin-left:6px;
	margin-right:6px;
	background: url( '../images/login/lrphb.jpg' ) left top;
	background-repeat: repeat-x;
	width:574px;
	height:6px;
}
#loginTag
{
	background: url( '../images/login/loginTag.png' ) left top;
	background-repeat: repeat-x;
	width:180px;
	height:154px;
}